### Method

# Qmi MessageWdsGoDormantOutput ref

since: 1.18

#### Declaration [src]

    QmiMessageWdsGoDormantOutput*
    qmi_message_wds_go_dormant_output_ref (
      QmiMessageWdsGoDormantOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessageWdsGoDormantOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.